Issue #895 has been updated by Yuki Sonoda.

Target version changed from 1.9.1 Release Candidate to 1.9.2

Can I regards this as a bug of miniunit?  I think it is because miniunit would be compatible with test/unit.
----------------------------------------
http://redmine.ruby-lang.org/issues/show/895

----------------------------------------
http://redmine.ruby-lang.org